
effect_lizi.png
size: 209,133
format: RGBA8888
filter: Linear,Linear
repeat: none
images/effect/skill1/xx1_00082
  rotate: false
  xy: 131, 54
  size: 76, 77
  orig: 82, 85
  offset: 2, 5
  index: -1
images/effect/skill1/xx2_00082
  rotate: false
  xy: 2, 2
  size: 127, 129
  orig: 130, 135
  offset: 2, 2
  index: -1
